@charset"utf-8";

.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}
.footer_qrtxt {
	background: #edf9f6;
}
/*---------------------------------------------------
 Feature area
----------------------------------------------------*/
.feature_contents {
	padding-top: 70px; 
	padding-bottom: 0;
}
img.subtitleimg {
    width: 100%;
    height: auto;
    margin: -15vw auto 0;
}
h3 {
	font-size: min(28px, 2.05vw);
	font-weight: 600;
	text-align: center;
	padding-top: 50px;
	margin: 0 auto 30px;
	align-items: baseline;
}
h3 strong {
	font-size: min(40px, 2.94vw);
	color: #0c7f68;
}
h3 img {
	width: fit-content;
	margin-right: 0.5em;
}

.valuearea {
	width: 100%;
	padding-bottom: 100px;
}
.pagelnkbox {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
a.boxlnk {
    width: 32%;
    padding: 2% 3%;
    border-radius: 0 10px 0 10px;
    background: #ffffff;
    box-shadow: #abbab7 0 0 7px;
    box-sizing: border-box;
}
a.boxlnk:hover {
    box-shadow: none;
}
a.boxlnk img {
    width: 100%;
    max-width: fit-content;
    margin: 0 auto;
}
.boxlnk .lnktitl {
    font-size: min(20px, 1.47vw);
    font-weight: 800;
    text-align: center;
    margin: 5% auto 5%;
}
.boxlnk .lnktitl span {
	color: #0c7f68;
}
.boxlnk .lnktxt {
    font-size: min(16px, 1.17vw);
    text-align: center;
}

.featurebox {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 2%;
	padding: 3%;
    background: #ffffff;
    border-radius: 0 30px 0 30px;
    box-shadow: #abbab7 0 0 7px;
    box-sizing: border-box;
}
.featurebox:last-child {
    margin-bottom: 0;
}
.featurebox h4 {
	font-size: min(30px, 2.2vw);
	font-weight: 600;
	text-align: center;
	line-height: 1.45;
	margin-bottom: 3%;
}
.featurebox p {
	font-size: min(18px, 1.32vw);
	text-align: center;
	line-height: 1.75;
	margin-bottom: 3%;
}
.featurebox img {
    width: 100%;
    max-width: fit-content;
    margin: 0 auto;
}
.featurebox p.box_stxt {
	margin: 2% auto 0;
	font-size: min(24px, 1.76vw);
	font-weight: 700;
}
.featurebox p.box_stxt span,
.boxtablearea .boxtabletitl p.maititl span {
	text-decoration: none!important;
	background: linear-gradient(transparent 90%, #ffc31e 10%);
	display: inline-block;
}
.featurebox.featurebox02 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	align-content: center;
}
.featurebox.featurebox02 h4 {
	width: 100%;
}
.featurebox.featurebox02 p {
	width: 45%;
	text-align: start;
	align-content: center;
	margin-right: 5%;
	margin-bottom: 0;
}
.featurebox p span {
	text-decoration: underline;
}
.featurebox.featurebox02 img {
	width: 50%;
	max-width: fit-content;
}

.boxtablearea {
    width: 100%;
    border-radius: 10px;
    background: #f2f2f2;
	margin-top: 8%;
	padding: 9% 5% 5%;
    box-sizing: border-box;
    position: relative;
}
.boxtablearea .boxtabletitl {
    font-size: min(15px, 1.15vw);
    font-weight: 300;
    width: fit-content;
    margin: 0 auto;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    background: #ffffff;
    border: solid 2px #333333;
}
.boxtablearea .boxtabletitl {
    width: fit-content;
    margin: 0 auto;
	padding: 10px 15px;
    background: #ffffff;
    border: solid 2px #333333;
	border-radius: 8px;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
}
.boxtablearea .boxtabletitl p {
    font-size: min(15px, 1.15vw);
    font-weight: 600;
	line-height: 1.5;
	margin-bottom: 0.25em;
}
.boxtablearea .boxtabletitl p.maititl {
    font-size: min(20px, 1.47vw);
	margin-bottom: 0;
}

ul.t_point {
    width: 100%;
    margin: 3% auto 0;
	padding: 2.5% 5%;
	background: #ffffff;
	border: solid 2px #333333;
	border-radius: 8px;
    box-sizing: border-box;
}
ul.t_point li {
    font-size: min(20px, 1.47vw);
    margin-bottom: 0.25em;
    padding-bottom: 0.2em;
    border-bottom: solid 2px #cccccc;
}
ul.t_point li strong {
    color: #0c7f68;
}


.difference_area {
    padding: 0;
    margin: 80px auto 100px;
}
.boxtable02 {
	width: 90%;
	max-width: 1000px;
	margin: 50px auto 0;
	box-sizing: border-box;
}

/*---------------------------------------------------
 table
----------------------------------------------------*/
.boxtable table {
	width: 100%;
	border-collapse: inherit;
	display: inline-table;
}
.tabletitl th {
	width: 30%;
}
.tabletitl th.qrdx_txt {
	width: 40%;
}
.tabletitl th, 
.t_content th {
    width: 30%;
    height: 4.552vw;
    max-height: 80px;
    font-size: min(18px, 1.32vw);
    font-weight: 800;
	text-align: center;
    align-items: center;
    color: #ffffff;
    background: #999999;
    border-radius: 8px 8px 0 0;
    box-sizing: border-box;
}
.tabletitl th:nth-child(2),
.t_content:nth-child(2n) th {
	color: #4d4d4d;
	background: #cccccc;
}
.tabletitl th.qrdx_txt {
	background: #0c7f68;
	border-left: solid 5px #0c7f68;
	border-right: solid 5px #0c7f68;
	box-sizing: border-box;
}
.tabletitl th.qrdx_txt img {
	width: 40%;
	max-width: fit-content;
}
.t_content th {
    border-radius: 0;
}
.t_content:last-child th {
    border-radius: 0 0 0 8px;
}
.t_content:nth-child(2n) th {
	font-size: min( 20px, 1.47vw);
	line-height: 1.3;
}
.t_content td {
    font-size: min(20px, 1.47vw);
    font-weight: 500;
    text-align: center;
    color: #333333;
    background: #ffffff;
    border-bottom: solid 1px #cccccc;
}
.t_content td strong {
    font-size: 180%;
    margin-right: 0.1em;
}
.t_content td.qrdx_txt {
    border-left: solid 5px #0c7f68;
    border-right: solid 5px #0c7f68;
}
.t_content:last-child td.qrdx_txt {
    border-bottom: solid 5px #0c7f68;
}
.qrdx_txt span {
	background: linear-gradient(transparent 90%, #ffc31e 10%);
	display: inline;
}

.boxtable02 table .tabletitl th:last-child {
	color: #4d4d4d;
	background: #cccccc;
}
.boxtable02 table .tabletitl th.none {	
	background: none;
}
.boxtable02 table .tabletitl th,
.boxtable02 table .t_content th { 
	width: 20%;
}
.boxtable02 table .tabletitl th.qrdx_txt {
    width: 45%;
}
.boxtable02 table .tabletitl th.qrdx_txt img {
    width: 30%;
}
.boxtable02 table .tabletitl th.othercomp {
    width: 35%;
}
.boxtable02 table .t_content:nth-child(2) .t_titl { 
	border-radius: 10px 0 0 0;
}
.boxtable02 table .t_content td {
	border-right: solid 2px #cccccc;
    border-bottom: dashed 2px #cccccc;
}
.boxtable02 table .t_content:last-child td {
	border-radius: 0 0 10px 0;
    border-bottom: solid 2px #cccccc;
}
.boxtable02 table .t_content td.qrdx_txt {
	border-right: solid 5px #0c7f68;
}
.boxtable02 table .t_content:last-child td.qrdx_txt {
	border-bottom: solid 5px #0c7f68;
	border-radius: 0;
}
/*---------------------------------------------------
 ↑↑↑ table ↑↑↑
----------------------------------------------------*/

.manag_box {
    width: 95%;
    max-width: 1100px;
    margin: -6vw auto 0;
    padding: 8vw 4% 2%;
    border-radius: 40px;
    background: #edf9f6;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}
.manag_box p {
	width: 55%;
	margin-right: 5%;
    font-size: min(25px, 1.875vw);
    font-weight: 800;
    line-height: 1.75;
    align-content: center;
}
.manag_box p span {
	background: linear-gradient(transparent 80%, #ffc31e 20%);
	display: inline;
}
.manag_box img {
    width: 40%;
    max-width: fit-content;
}
.manag_box p img {
    width: 12vw;
    max-width: fit-content;
}

.examplearea {
    padding: 80px 0 100px;
}
.exampleboxarea {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.examplebox {
    width: 32%;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
    background: #ffffff;
    box-shadow: #abbab7 0 0 5px;
}
.examplebox:last-child,
.examplebox:nth-last-child(2) {
    width: 49%;
	margin-top: 2%;
}
.examplebox img {
    width: 100%;
    height: auto;
}
.examplebox .extitl {
    width: 90%;
    margin: 5% auto;
    font-size: min(20px, 1.47vw);
    font-weight: 600;
    text-align: center;
}
.examplebox .extxt {
	width: 90%;
    font-size: min(14px, 1.03vw);
    line-height: 1.75;
    text-align: center;
    margin: 0 auto 7%;
}
.examplebox:last-child .extitl,
.examplebox:nth-last-child(2) .extitl {
    margin: 3% auto;
}
.examplebox:last-child .extxt,
.examplebox:nth-last-child(2) .extxt {
	margin-bottom: 5%;
}

@media screen and (max-width: 960px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
.spNone {
	display: block!important;
}
.pcNone {
	display: none!important;
}

/*---------------------------------------------------
 Feature area
----------------------------------------------------*/
	#contents.feature_contents {
		margin-top: 0;
		padding-top: 100px;
	}
	img.subtitleimg {
		margin: -15vw auto 0;
	}
	h3 {
		font-size: min(28px, 2.91vw);
		padding-top: 5%;
		margin: 0 auto 3%;
	}
	.pagelnkbox {
		margin: 5% auto 3%;
	}
	a.boxlnk {
		padding: 3%;
	}
	.boxlnk .lnktitl {
		font-size: min(20px, 2.08vw);
		margin: 5% auto 5%;
	}
	.boxlnk .lnktxt {
		font-size: min(16px, 1.58vw);
	}
	.featurebox h4 {
		font-size: min(30px, 3.125vw);
		margin-bottom: 2%;
	}
	.featurebox p {
		font-size: min(18px, 1.875vw);
	}
	.featurebox p.box_stxt {
		font-size: min(24px, 2.5vw);
	}
	
	.boxtablearea .boxtabletitl p {
		font-size: min(15px, 1.5625vw);
	}
	.boxtablearea .boxtabletitl p.maititl {
		font-size: min(20px, 2.08vw);
	}
	
/*---------------------------------------------------
 table
----------------------------------------------------*/
	.tabletitl th, .t_content th,
	.t_content:nth-child(2n) th {
		font-size: min(18px, 1.875vw);
	}
	.tabletitl th, .t_content th {
		height: 8.33vw;
	}
	.t_content td {
		font-size: min(20px, 2.08vw);
	}
	
/*---------------------------------------------------
 ↑↑↑ table ↑↑↑
----------------------------------------------------*/
	ul.t_point li {
		font-size: min(20px, 2.08vw);
	}
	.manag_box p {
		font-size: min(25px, 2.3vw);
	}
	
	.examplebox .extitl {
		font-size: min(20px, 2.08vw);
	}
	.examplebox .extxt {
		font-size: min(12px, 1.25vw);
	}
	
	
	
	
}
@media screen and (max-width: 767px) {
/*////////////////////////////////////////////////
=pc→spに表示変更
////////////////////////////////////////////////*/
    .spNone {
        display: none!important;
    }
    .pcNone {
        display: block!important;
    }
	#contents.feature_contents {
        margin-top: 60px;
        padding-top: 20px;
    }
	.subtitle {
        width: 95%;
        display: inline-block;
        margin: 5% 2.5%;
    }
	img.subtitleimg {
		margin: -70vw auto 0;
	}
/*---------------------------------------------------
 Feature area
----------------------------------------------------*/
	h3 {
        font-size: 7.2vw;
    }
	h3 strong {
		font-size: 180%;
		color: #0c7f68;
	}
	h3 img {
		width: 40%;
		max-width: fit-content;
		margin-right: 0.25em;
	}
	
	.pagelnkbox {
		width: 95%;
	}
	a.boxlnk {
		width: 100%;
		margin-bottom: 3%;
		display: flex;
		justify-content: flex-start;
	}
	a.boxlnk:last-child {
		margin-bottom: 0;
	}
	a.boxlnk img {
		width: 30%;
		max-width: fit-content;
		height: auto;
		margin: auto 5% auto 0;
		display: block;
	}
	.boxlnk div {
		width: 65%;
		align-content: center;
	}
	.boxlnk .lnktitl {
        font-size: 6vw;
        margin: 0 0 0.2em;
        text-align: start;
    }
	.boxlnk .lnktxt {
        font-size: 4.53vw;
        text-align: start;
        line-height: 1.3;
    }
	.featurebox {
		width: 95%; 
		padding: 5% 2.5%;
		border-radius: 0 10px 0 10px;
	}
	.featurebox h4 {
        font-size: 8vw;
        text-align: start;
        margin-bottom: 0.25em;
    }
	.featurebox p {
        font-size: 5.3vw;
		text-align: start;
        line-height: 1.5;
        margin-bottom: 10%;
    }
	.featurebox p.box_stxt {
        font-size: 6.4vw;
		text-align: center;
        margin: 5% auto 0;
    }
	.featurebox.featurebox02 {
		display: block;
	}
	.featurebox.featurebox02 p {
		width: 100%;
		margin-right: 0;
		margin-bottom: 1%;
	}
	.featurebox.featurebox02 img {
		width: 100%;
	}
	
	
	.valuearea {
		padding-bottom: 15%;
	}
	.boxtablearea .boxtabletitl {
		padding: 1.5em 5% 2em;
		top: -10vw;
	}
	.boxtablearea .boxtabletitl p {
        font-size: 3.5vw;
    }
	.boxtablearea .boxtabletitl p.maititl {
        font-size: 4.8vw;
        text-align: center;
    }
	.boxtablearea {
		margin-top: 18vw;
		padding: 10vw 2.5% 2.5%;
	}
/*---------------------------------------------------
 table
----------------------------------------------------*/
	.boxtable {
		width: 100%;
		overflow-x: scroll;
		padding: 0 0 2.5% 0;
	}
	.boxtable table {
		width: 150%;
		height: fit-content;
	}    
	.tabletitl th, .t_content th {
        height: 18.6vw;
    }
	.tabletitl th, .t_content th, .t_content:nth-child(2n) th {
        font-size: 4.26vw;
    }
	.tabletitl th.qrdx_txt img {
		width: 50%;
		max-width: fit-content;
	}
	.tabletitl th, .t_content th {
        width: 25%;
        padding: 2%;
        box-sizing: border-box;
    }
	.tabletitl th.othercomp {
        width: 35%;
    }
	.tabletitl th.qrdx_txt {
		width: 40%;
	}
	.t_content td {
        font-size: 4.8vw;
        padding: 0 2%;
    }
	ul.t_point {
		margin: 5% auto 0;
		padding: 5%;
	}
	ul.t_point li {
        font-size: 5.33vw;
    }
	
	
	.boxtable02 {
		width: 95%;
		margin: 10% auto 0;
	}
	.boxtable02 table {
        width: 170%;
    }
	
/*---------------------------------------------------
 ↑↑↑ table ↑↑↑
----------------------------------------------------*/
	.difference_area {
		padding: 0;
		margin: 10% auto 15%;
	}
	.difference_area .title {
		width: 95%;
	}
	.manag_box {
		width: 95%;
		margin: 5% auto 0;
		padding: 5% 2.5%;
		border-radius: 10px;
		display: block;
	}
	.manag_box img {
		width: 100%;
		max-width: fit-content;
		margin: 5% auto 0;
		display: block;
	}
	.manag_box p {
		width: 100%;
		margin: 0;
		font-size: 4.5vw;
	}
	.manag_box p img {
        width: 35%;
        max-width: fit-content;
        display: unset;
        margin: 0;
    }
	
	.examplearea {
		padding: 10% 2.5% 15%;
	}
	.exampleboxarea {
		width: 100%;
		margin: 10% auto 0;
	}
	.examplebox,
	.examplebox:nth-last-child(2),
	.examplebox:last-child {
		width: 100%;
		margin-bottom: 2.5%;
	}
	.examplebox .extitl {
        font-size: 6.13vw;
        margin: 2.5% auto;
    }   
	.examplebox .extxt {
        font-size: 3.73vw;
        margin: 0 auto 5%;
    }
	
	
	
	
	
}